
/* slideshow */
@media (max-width:1024px){ .slideshow {width:100%;}}
@media (min-width:828px) and (max-width:1024px) { .slideshowContainer .slideshow {height:370px;}}
@media (min-width:754px) and (max-width:827px) { .slideshowContainer .slideshow {height:340px;}}
@media (min-width:659px) and (max-width:753px) { .slideshowContainer .slideshow {height:300px;}}
@media (min-width:601px) and (max-width:658px) { .slideshowContainer .slideshow {height:260px;}}
@media (min-width:501px) and (max-width:600px) { .slideshowContainer .slideshow {height:220px;}}
@media (min-width:421px) and (max-width:500px) { .slideshowContainer .slideshow {height:190px;}}
@media (min-width:0) and (max-width:420px) { .slideshowContainer .slideshow {height:160px;}}

@media (min-width:768px) and (max-width:1024px){.topmenu{width:80%};}

@media (min-width:768px) {
	.mobileBook{ display:none;
	}
}

/*Highlight Box Learn More*/

@media (min-width:697px) and (max-width:776px) { .highlightBox .sideBySide70-30-Col2 a, a:hover {font-size:0.875rem;}}
@media (min-width:641px) and (max-width:696px) { .highlightBox .sideBySide70-30-Col2 a, a:hover {font-size:0.750rem;}}
@media (min-width:0) and (max-width:640px) { .highlightBox .sideBySide70-30-Col2 a {display:none;}}

@media (min-width:712px) and (max-width:769px) { .highlightBox .sideBySide70-30-Col1 a, a:hover {font-size:1.375rem;}}
@media (min-width:654px) and (max-width:711px) { .highlightBox .sideBySide70-30-Col1 a, a:hover {font-size:1.250rem;}}
@media (min-width:640px) and (max-width:653px) { .highlightBox .sideBySide70-30-Col1 a, a:hover {font-size:1.125rem;}}

@media (max-width:794px) {
	.tag{ font-size: 1.250rem;}
	.tagMobile {font-size: 1.750rem;}
}

@media (min-width:0) and (max-width:47.938em) { /* 767px */
	.logo 	{padding-left:8px;}
	.banner 	{padding:0;}
	#menu, .topmenu {display:none;}
	.slicknav_menu	{display:block;}
	.slicknav_btn {
		position:absolute;
		top:0;
		right:10px;
		padding-top:24px;
		margin:0;
		}
		.tag {width:60%;}
		.tagMobile {padding:0;width:100%;}
	.topRight {
		position:absolute;
		top:0;
		right:70px;
		width:auto;
		padding-top:21px;
		padding-bottom:6px;
		}
	.topRight .socialMedia {display:none;}
	.header .phone {display:inline;padding-left:10px;font-size:0;margin:0;}
	.header .phone a {font-size:0;display:inline-block;}
	.header .phone a:after {content: url('phone.png');}
	.icon-bars:after		{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2228px%22%20height%3D%2228px%22%20viewBox%3D%220%200%2014%2010%22%20style%3D%22enable-background%3Anew%200%200%2014%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M1%2C2h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C0%2C0%2C0.447%2C0%2C1S0.447%2C2%2C1%2C2z%20M13%2C4H1C0.447%2C4%2C0%2C4.447%2C0%2C5s0.447%2C1%2C1%2C1h12%20c0.553%2C0%2C1-0.447%2C1-1S13.553%2C4%2C13%2C4z%20M13%2C8H1C0.447%2C8%2C0%2C8.447%2C0%2C9s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C8%2C13%2C8z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}
	.mobileBook{ 
	position:relative;
	right:-50px;
	margin-top:5px;
	}
}

@media (max-width:588px) {
	.tag		{ 
				font-size: 1.063rem;
				padding-top:20px;
				}
	.tagMobile 	{font-size: 1.750rem;}
	.logo		{width:30%;}
}

@media (max-width:588px) {.tagMobile {padding-top:0;}}
@media (min-width:421px) and (max-width:472px) {.tagMobile {font-size: 1.563rem;}}
@media (min-width:388px) and (max-width:420px) {.tagMobile {font-size: 1.438rem;}}
@media (min-width:355px) and (max-width:387px) {.tagMobile {font-size: 1.313rem;}}
@media (min-width:323px) and (max-width:354px) {.tagMobile {font-size: 1.188rem;}}
@media (min-width:0) and (max-width:322px) {.tagMobile {font-size: 1.063rem;}}

@media (max-width:900px) {.tag	{padding-left:8px;}

}

@media (min-width:0) and (max-width:40.000em) { /* 640px */
   .middleHome div[class^='three'] {margin-bottom:12px;padding-bottom:12px;}
   .middleHome div[class^='three']:not(:last-child) {border-bottom:1px solid #dedede;}
   .footerInfo .sideBySide-Col2 {text-align:left;}
   .tagMobile {
		width:100%;
		clear:both;
		}
}


@media (min-width:0) and (max-width:31.250em) { /* 500px */
	.footerInfo .sideBySide-Col1 {width:100%;}
	.footerInfo .sideBySide-Col1 img {display:none;}
	.footerInfo .sideBySide-Col1 h5 {display:block;}
	.footerInfo .sideBySide-Col2 {width:100%;text-align:left;}	
}

@media (min-width:0) and (max-width:25.000em) { /* 400px */
	.topRight {padding-top:12px;}		
	.slicknav_btn {padding-top:14px;}
}
